@charset "utf-8";


/**bx-slider**/
/** RESET AND LAYOUT
===================================*/

.slides_wrap{
	background:url(../images/home_bg_slideshow_01.gif) 0 0 repeat-x;
}

.bx-wrapper {
	position: relative;
	overflow:hidden;
	height:334px;
	*zoom: 1;
	width:1012px;
	min-width:1012px;
	margin:0 auto;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager{
	position: absolute;
	top:310px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../common/images/mod_bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
}

.bx-wrapper .bx-pager .bx-pager-item{
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background:#fff;
	opacity:0.8;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background:#008ed2;
	opacity:1;

}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-controls-direction{
}

.bx-wrapper .bx-prev {
	position: absolute;
	left: 10px;
	background:url(../common/images/mod_img_arrow.png) no-repeat 2px -32px;
}

.bx-wrapper .bx-next {
	position: absolute;
	right: 10px;
	background:url(../common/images/mod_img_arrow.png) no-repeat -44px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 2px 0px
}

.bx-wrapper .bx-next:hover {
	background-position: -44px 0px
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	width:36px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/**bx-slider end **/

#container.index{
background:url(../common/images/mod_bg_oneColumn_01.gif) 50% 0 no-repeat;
padding-bottom:161px;
}
#contents .inner01 .homeTtl{
font-weight:bold;
font-size:16px;
background:url(../common/images/mod_ico_infoMark_01.gif) 0 50% no-repeat;
padding:2px 0 2px 36px;
margin-bottom:20px;
}

#contents .inner01{
width:714px;
float:left;
position:relative;
}
#contents .inner01 .btnType02{
position:absolute;
top:0;
right:0;
}
#contents:after{
content:"";
display:block;
height:0;
clear:both;
visibility:hidden;
}


#contents .inner02{
width:222px;
float:right;
}
#contents .inner02 ul li{
margin-bottom:15px;
}

.homeNewsList li{
font-size:12px;
margin-bottom:10px;
}
.homeNewsList li span.data{
color:#848484;
font-weight:bold;
}
.homeNewsList li span{
margin-bottom:3px;
}
.homeNewsList li a[target="_blank"]{
padding:3px 18px 3px 0;
display:inline;
background:url(../common/images/mod_ico_blank_01.png) 100% 50% no-repeat;
}
.homeNewsList li a.pdf{
padding:3px 25px 3px 0;
display:inline;
background:url(../common/images/mod_ico_pdf_01.png) 100% 50% no-repeat !important;
}


